Bug 185861 - fuse-sshfs 1.6 is out
Summary: fuse-sshfs 1.6 is out
Status: CLOSED NEXTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: fuse-sshfs   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Peter Lemenkov
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2006-03-19 22:57 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-30 08:00:23 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ville Skyttä 2006-03-19 22:57:59 UTC
fuse-sshfs 1.6 is out, apparently with significant improvements over 1.4 and
especially over 1.2 in FC4.  Would you mind updating it?

Comment 1 Peter Lemenkov 2006-03-30 07:59:38 UTC
OK, updated.


Note You need to log in before you can comment on or make changes to this bug.